<div class="container">
  <h1 class="title-h3"
  >
    Скажем нет бумажному документообороту
  </h1>

  <div class="text-body"
  >
    Наша компания выступает против вырубки деревьев и запускает акцию “Посади дерево”.
    Подписывайте контракты и документы с помощью QR-кодов и подтверждений в Telegram!
    В рамках данной акции вы можете получать достижения на сайте и дополнительнные баллы.
    Баллы можно обменять на скидки на услуги экосистемы Росэлторг или на высадку настоящего дерева.
  </div>

  <div class="image">
    <img ngSrc="/assets/images/services/edx.png" alt="edx logo" height="307" width="462">
  </div>

  <div class="actions">
    <button mat-flat-button
            color="primary"
            mat-dialog-close=""
            cdkFocusInitial>
      Вперед!
    </button>

    <a mat-button
       href="http://project7096430.tilda.ws/"
       target="_blank"
       mat-dialog-close=""
       cdkFocusInitial>
      Узнать подробности
    </a>
  </div>

</div>
